# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_C
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_0.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_0.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_1.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_1.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_1s.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_1s.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_2.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_2.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_copy.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_copy.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_get.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_get.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_put.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_put.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/strerr_die.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/cdb/CMakeFiles/lib_cdb_buffer.dir/strerr_die.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/strerr_sys.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/cdb/CMakeFiles/lib_cdb_buffer.dir/strerr_sys.c.o"
  )
SET(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
SET(CMAKE_TARGET_DEFINITIONS
  "GIT_REV=\"70cb0cf\""
  "LLONG_MAX=((long long)(~0ULL>>1))"
  "LLONG_MIN=(-LLONG_MAX - 1)"
  )

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  )

# The include file search paths:
SET(CMAKE_C_TARGET_INCLUDE_PATH
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb"
  )
SET(CMAKE_CXX_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_Fortran_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_ASM_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
